package _VisualDVM.ProjectData.SapforData.Regions;
import Common.Visual.Menus.DataMenuBar;
public class RegionsMenuBar extends DataMenuBar {
    public RegionsMenuBar() {
        super("области распараллеливания");
    }
}
